<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Biserica Crestina Baptista Emanuel</title>
  <link rel="stylesheet" href="./build/css/style.css" />
</head>

<body>
  <!-- Navbar -->
  <nav class="navbar navbar-expand-lg bg-dark navbar-dark">
    <div class="container">
      <a href="index.html" class="navbar-brand fs-4 ">Biserica Crestina Baptista Emanuel</a>

      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbar">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbar">
        <ul class="navbar-nav ms-auto">
          <li class="nav-item">
            <a href="index.html" class="nav-link fs-5">Acasa</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle fs-5" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown"
              aria-expanded="false">
              Despre Noi
            </a>
            <ul class="dropdown-menu dropdown-menu-dark" aria-labelledby="navbarDropdown">
              <li>
                <a class="dropdown-item fs-5" href="ceCredem.html">Ce Credem</a>
              </li>
              <li>
                <a class="dropdown-item fs-5" href="istoric.html">Istoric</a>
              </li>
              <li>
                <a class="dropdown-item fs-5" href="slujitori.html">Slujitori</a>
              </li>
            </ul>
          </li>
          <li class="nav-item">
            <a href="slujiri.html" class="nav-link fs-5">Slujiri</a>
          </li>
          <li class="nav-item">
            <a href="meditatii.html" class="nav-link fs-5">Meditatii</a>
          </li>
          <li class="nav-item">
            <a href="galerie.html" class="nav-link fs-5">Galerie</a>
          </li>
          <li class="nav-item">
            <a href="contact.html" class="nav-link fs-5">Contact</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!-- Welcome -->
  <section class="d-flex align-items-center justify-content-center hero">
    <div class="container position-relative text-align-center hero-container">
      <h2>Bine ati venit la</h2>
      <h1 class="responsive-test">
        Biserica Crestina Baptista Emanuel <br />
        Satu Mare
      </h1>
      <a href="ceCredem.html" class="btn-get-started">Aflati mai multe</a>
    </div>
  </section>

  <!-- Footer -->
  <footer class="p-2 bg-dark text-white text-center position-relative">
    <div class="container">
      <p class="lead">
        Copyright &copy; 2021 Biserica Crestina Baptista Emanuel
      </p>

      <a href="#" class="position-absolute bottom-0 end-0 p-5">
        <i class="bi bi-arrow-up-circle h1"></i>
      </a>
    </div>
  </footer>
  <script src="./build/js/main-min.js"></script>
</body>

</html>